/* Format used to display sizes 100 GB or greater */
"%.0f GB" = "%.0f GB";

/* Format used to display sizes between 1000 MB and 9.9 GB that are exact GB values */
"%.0f GB (1)" = "%.0f GB";

/* Format used to display sizes between 10 and 99.9 GB that are exact GB values */
"%.0f GB (10)" = "%.0f GB";

/* Format used to display sizes between 100 and 999 KB */
"%.0f KB" = "%.0f KB";

/* Format used to display sizes between 1000 bytes and 9.9 KB that are exact KB values */
"%.0f KB (1.0)" = "%.0f KB";

/* Format used to display sizes between 10 and 99.9 KB that are exact KB values */
"%.0f KB (10.0)" = "%.0f KB";

/* Format used to display sizes between 100 and 999 MB */
"%.0f MB" = "%.0f MB";

/* Format used to display sizes between 1000 KB and 9.9 MB that are exact MB values */
"%.0f MB (1)" = "%.0f MB";

/* Format used to display sizes between 10 and 99.9 MB that are exact MB values */
"%.0f MB (10)" = "%.0f MB";

/* Format used to display a size between 2 and 100 bytes */
"%.0f bytes" = "%.0f bytes";

/* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (0.1)" = "%.1f KB";

/* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (1.0)" = "%.1f KB";

/* Format used to display sizes between 10 and 99.9 KB */
"%.1f KB (10.0)" = "%.1f KB";

/* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (1.0)" = "%.1f MB";

/* Format used to display sizes between 10 and 99.9 MB */
"%.1f MB (10.0)" = "%.1f MB";

/* Format used to display sizes between 1000 MB and 9.9 GB */
"%.2f GB (1.00)" = "%.2f GB";

/* Format used to display sizes between 10 and 99.9 GB */
"%.2f GB (10.00)" = "%.2f GB";

/* The format for hours and minutes in 12 hour format */
"%1I:%M" = "%1I:%M";

/* format for address book bookmark when an entry has more than one URL; the first @ is the name, the second @ is the label (e.g. 'home', 'work') */
"%@ (%@)" = "%@ (%@)";

/* Status field in Downloads representing total transferred and rate. */
"%@ (%@/sec)" = "%@ (%@/sec)";

/* Status field in Downloads representing total transferred, rate and time remaining. */
"%@ (%@/sec) — %@" = "%@ (%@/sec) — %@";

/* format string for bookmark title with unread RSS article count */
"%@ (%d)" = "%@ (%d)";

/* Format used to partial byte count along with total */
"%@ of %@" = "%@ of %@";

/* activity window string for object where the expected size is not known */
"%@ of ?" = "%@ of ?";

/* Title for a button in Bookmarks preferences that opens .Mac preferences, with .Mac brand name substituted */
"%@…" = "%@…";

/* Date format with arguments full month name, day, and year */
"%B %e, %Y" = "%B %e, %Y";

/* Date format with arguments full month, day, and year, to be followed by time */
"%B %e, %Y " = "%B %e, %Y ";

/* The format for hours and minutes in 24 hour format */
"%H:%M" = "%H:%M";

/* Date format with arguments abbreviated month name, day, and year */
"%b %e, %Y" = "%b %e, %Y";

/* Date format with arguments abbreviated month name, day, and year, to be followed by time */
"%b %e, %Y " = "%b %e, %Y ";

/* Total field of Downloads window when there is more than 1 download */
"%d Downloads" = "%d Downloads";

/* time remaining for download window */
"%d days remaining" = "%d days remaining";

/* time remaining for download window */
"%d days, %d hours remaining" = "%d days, %d hours remaining";

/* time remaining for download window */
"%d days, %d hours, %d minutes remaining" = "%d days, %d hours, %d minutes remaining";

/* time remaining for download window */
"%d days, %d hours, 1 minute remaining" = "%d days, %d hours, 1 minute remaining";

/* time remaining for download window */
"%d days, %d minutes remaining" = "%d days, %d minutes remaining";

/* time remaining for download window */
"%d days, 1 hour, %d minutes remaining" = "%d days, 1 hour, %d minutes remaining";

/* time remaining for download window */
"%d days, 1 hour, 1 minute remaining" = "%d days, 1 hour, 1 minute remaining";

/* time remaining for download window */
"%d days, 1 hour, remaining" = "%d days, 1 hour, remaining";

/* time remaining for download window */
"%d days, 1 minute remaining" = "%d days, 1 minute remaining";

/* time remaining for download window */
"%d hours remaining" = "%d hours remaining";

/* time remaining for download window */
"%d hours, %d minutes remaining" = "%d hours, %d minutes remaining";

/* time remaining for download window */
"%d hours, 1 minute remaining" = "%d hours, 1 minute remaining";

/* item count in activity window */
"%d items (%d errors)" = "%d items (%d errors)";

/* item count in activity window */
"%d items (activity window)" = "%d items";

/* displayed count for bookmark folder that contains more than one item in bookmarks view */
"%d items (bookmarks view)" = "%d items";

/* status text in Find banner when multiple matches were found */
"%d matches" = "%d matches";

/* time remaining for download window */
"%d minutes remaining" = "%d minutes remaining";

/* item count in activity window */
"%d of %d items" = "%d of %d items";

/* item count in activity window */
"%d of %d items (%d errors)" = "%d of %d items (%d errors)";

/* item count in activity window */
"%d of %d items (1 error)" = "%d of %d items (1 error)";

/* time remaining for download window */
"%d seconds remaining" = "%d seconds remaining";

/* Date format with arguments month number, day, and year */
"%m/%d/%Y" = "%m/%d/%Y";

/* Date format with arguments month number, day, and year, to be followed by time */
"%m/%d/%Y " = "%m/%d/%Y ";

/* Date format with arguments month number, day, and year */
"%m/%d/%y" = "%m/%d/%y";

/* Date format with arguments month number, day, and year, to be followed by time */
"%m/%d/%y " = "%m/%d/%y ";

/* Argument is the AM/PM designator */
"%p" = "%p";

/* (Windows) title for Edit menu item to do web search */
"&%@ Search…" = "&%@ Search…";

/* text used in Activity window to identify resources with no URL because they represent JavaScript-generated content */
"(generated by JavaScript)" = "(generated by JavaScript)";

/* displayed name for Address Book entry with no composite name */
"(no name)" = "(no name)";

/* title shown for History entries with no HTML title */
"(no title)" = "(no title)";

/* Status field in Downloads when a partially downloaded file ends in error. */
"(total transferred and error)" = "%@ — %@";

/* Status field in Downloads representing total transferred and time remaining. */
"(total transferred and time remaining)" = "%@ — %@";

/* String used for showing a zero byte size */
"0 bytes" = "0 bytes";

/* displayed count for empty bookmark folder in bookmarks view */
"0 items (bookmarks view)" = "0 items";

/* item count in activity window */
"0 of 1 item" = "0 of 1 item";

/* Total field of Downloads window when there is 1 download */
"1 Download" = "1 Download";

/* String used for showing a one byte size */
"1 byte" = "1 byte";

/* time remaining for download window */
"1 day remaining" = "1 day remaining";

/* time remaining for download window */
"1 day, %d hours remaining" = "1 day, %d hours remaining";

/* time remaining for download window */
"1 day, %d hours, %d minutes remaining" = "1 day, %d hours, %d minutes remaining";

/* time remaining for download window */
"1 day, %d hours, 1 minute remaining" = "1 day, %d hours, 1 minute remaining";

/* time remaining for download window */
"1 day, %d minutes remaining" = "1 day, %d minutes remaining";

/* time remaining for download window */
"1 day, 1 hour remaining" = "1 day, 1 hour remaining";

/* time remaining for download window */
"1 day, 1 hour, %d minutes remaining" = "1 day, 1 hour, %d minutes remaining";

/* time remaining for download window */
"1 day, 1 hour, 1 minute remaining" = "1 day, 1 hour, 1 minute remaining";

/* time remaining for download window */
"1 day, 1 minute remaining" = "1 day, 1 minute remaining";

/* time remaining for download window */
"1 hour remaining" = "1 hour remaining";

/* time remaining for download window */
"1 hour, %d minutes remaining" = "1 hour, %d minutes remaining";

/* time remaining for download window */
"1 hour, 1 minute remaining" = "1 hour, 1 minute remaining";

/* item count in activity window */
"1 item (activity window)" = "1 item";

/* displayed count for bookmark folder that contains 1 item in bookmarks view */
"1 item (bookmarks view)" = "1 item";

/* item count in activity window */
"1 item (error)" = "1 item (error)";

/* status text in Find banner when one match was found */
"1 match" = "1 match";

/* time remaining for download window */
"1 minute remaining" = "1 minute remaining";

/* time remaining for download window */
"1 second remaining" = "1 second remaining";

/* Alert title for 1 download in progress */
"A download is in progress." = "A download is in progress.";

/* message for confirmation alert */
"A script on the page %@ is making Safari unresponsive. Do you want to continue running the script, or stop it?" = "A script on the page %@ is making Safari unresponsive. Do you want to continue running the script, or stop it?";

/* message for confirmation alert */
"A script on the page \"%@\" (%@) is making Safari unresponsive. Do you want to continue running the script, or stop it?" = "A script on the page \"%@\" (%@) is making Safari unresponsive. Do you want to continue running the script, or stop it?";

/* menu item and bookmark title */
"About Bonjour" = "About Bonjour";

/* action name for Undo item when multiple new bookmarks are added (Windows only for now) */
"Add %d Bookmarks" = "Add %d Bookmarks";

/* action name for Undo item when Address Book is added to bookmarks bar */
"Add Address Book" = "Add Address Book";

/* action name for Undo item when Bonjour is added to bookmarks bar */
"Add Bonjour" = "Add Bonjour";

/* action name for Undo item when 1 new bookmark is added (Windows only for now) */
"Add Bookmark" = "Add Bookmark";

/* Toolbar overflow menu item */
"Add Bookmark (Toolbar menu item)" = "Add Bookmark";

/* menu item */
"Add Bookmark For These %d Tabs…" = "Add Bookmark For These %d Tabs…";

/* menu item */
"Add Bookmark For These Tabs…" = "Add Bookmark For These Tabs…";

/* context menu item */
"Add Image to iPhoto Library" = "Add Image to iPhoto Library";

/* context menu item */
"Add Link to Bookmarks…" = "Add Link to Bookmarks…";

/* submenu title in Bookmarks menu */
"Address Book" = "Address Book";

/* displayed title of special bookmark that shows Address Book home pages */
"Address Book (bookmark proxy)" = "Address Book";

/* Message in error sheet shown when the user tries to launch the Address Book application and it fails to launch */
"Address Book isn’t available." = "Address Book isn’t available.";

/* action name for Undo item when a bookmark address has been changed */
"Address Change" = "Address Change";

/* Toolbar item label */
"Address and Search" = "Address and Search";

/* prompt displayed in banner while creating a web clip */
"Adjust the shape of the clip, and then click Add" = "Adjust the shape of the clip, and then click Add";

/* Tooltip for parental controls checkbox when disabled. */
"Administrator users cannot change this setting." = "Administrator users cannot change this setting.";

/* preference panel name */
"Advanced" = "Advanced";

/* title of scope button for bookmarks search */
"All" = "All";

/* displayed title of special bookmark collection that shows all RSS items */
"All RSS Feeds" = "All RSS Feeds";

/* title in Show Databases sheet in preferences that groups all databases created by file:// URLs */
"All files" = "All files";

/* button title for increasing database quota */
"Allow" = "Allow";

/* prompt for increasing disk space for database use */
"Allow this file to use additional space on your disk?" = "Allow this file to use additional space on your disk?";

/* prompt for increasing disk space for database use */
"Allow this file to use space on your disk?" = "Allow this file to use space on your disk?";

/* prompt for increasing disk space for database use */
"Allow this website to use additional space on your disk?" = "Allow this website to use additional space on your disk?";

/* prompt for increasing disk space for database use */
"Allow this website to use space on your disk?" = "Allow this website to use space on your disk?";

/* (Windows) default browser checkbox text */
"Always perform this check." = "Always perform this check.";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"American Express,AMEX" = "American Express,AMEX";

/* Title for sheet that appears when an unknown plug-in error occurred */
"An error occurred with an Internet plug-in." = "An error occurred with an Internet plug-in.";

/* preference panel name */
"Appearance" = "Appearance";

/* The default (yes) response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Append" = "Append";

/* Title for confirmation sheet when user checks 'Block pop-up windows' */
"Are you sure you want to block pop-up windows?" = "Are you sure you want to block pop-up windows?";

/* title for confirmation alert optionally displayed when the home page is changed */
"Are you sure you want to change your home page to Google Search?" = "Are you sure you want to change your home page to Google Search?";

/* title for confirmation alert optionally displayed when the home page is changed to yahoo search */
"Are you sure you want to change your home page to Yahoo! Search?" = "Are you sure you want to change your home page to Yahoo! Search?";

/* title for confirmation alert when closing all windows */
"Are you sure you want to close all windows?" = "Are you sure you want to close all windows?";

/* title for confirmation alert */
"Are you sure you want to close the other tabs?" = "Are you sure you want to close the other tabs?";

/* title for confirmation alert */
"Are you sure you want to close this tab?" = "Are you sure you want to close this tab?";

/* title for confirmation alert */
"Are you sure you want to close this window?" = "Are you sure you want to close this window?";

/* title for confirmation alert optionally displayed when a new bookmark is created */
"Are you sure you want to create a bookmark for Google Search?" = "Are you sure you want to create a bookmark for Google Search?";

/* title for confirmation alert optionally displayed when a new bookmark is created */
"Are you sure you want to create a bookmark for Yahoo! Search?" = "Are you sure you want to create a bookmark for Yahoo! Search?";

/* message for confirmation alert */
"Are you sure you want to delete the bookmarks folder “%@”?" = "Are you sure you want to delete the bookmarks folder “%@”?";

/* title for Empty Cache confirmation alert */
"Are you sure you want to empty the cache?" = "Are you sure you want to empty the cache?";

/* First default string for confirmation dialog triggered by before unload event */
"Are you sure you want to navigate away from this page?" = "Are you sure you want to navigate away from this page?";

/* title for Open in Tabs confirmation */
"Are you sure you want to open %d bookmarks in tabs?" = "Are you sure you want to open %d bookmarks in tabs?";

/* title for confirmation alert when quitting */
"Are you sure you want to quit Safari?" = "Are you sure you want to quit Safari?";

/* Alert message when user quits when n files are downloading */
"Are you sure you want to quit? Safari is currently downloading %d files. If you quit now, it will not finish downloading these files." = "Are you sure you want to quit? Safari is currently downloading %d files. If you quit now, it will not finish downloading these files.";

/* Alert message when user quits when 1 file is downloading */
"Are you sure you want to quit? Safari is currently downloading “%@”. If you quit now, it will not finish downloading this file." = "Are you sure you want to quit? Safari is currently downloading “%@”. If you quit now, it will not finish downloading this file.";

/* title for confirmation alert */
"Are you sure you want to reload this page?" = "Are you sure you want to reload this page?";

/* title for Remove All Cookies confirmation alert */
"Are you sure you want to remove all %d displayed cookies?" = "Are you sure you want to remove all %d displayed cookies?";

/* title for Remove All confirmation sheet in RSS preferences */
"Are you sure you want to remove all RSS articles now?" = "Are you sure you want to remove all RSS articles now?";

/* title for Remove All Cookies confirmation alert */
"Are you sure you want to remove all cookies?" = "Are you sure you want to remove all cookies?";

/* title for Remove Databases confirmation alert */
"Are you sure you want to remove all databases?" = "Are you sure you want to remove all databases?";

/* title for Remove Databases confirmation alert */
"Are you sure you want to remove the database “%@”?" = "Are you sure you want to remove the database “%@”?";

/* title for Remove All Cookies confirmation alert */
"Are you sure you want to remove the displayed cookie?" = "Are you sure you want to remove the displayed cookie?";

/* title for Remove Databases confirmation alert */
"Are you sure you want to remove the selected databases?" = "Are you sure you want to remove the selected databases?";

/* Title for sheet warning of re-posting form data */
"Are you sure you want to send a form again?" = "Are you sure you want to send a form again?";

/* title for Private Browsing confirmation alert */
"Are you sure you want to turn on private browsing?" = "Are you sure you want to turn on private browsing?";

/* Title for Auto-Click column in bookmarks view, present only when viewing Bookmarks Bar contents with tabs enabled */
"Auto-Click" = "Auto-Click";

/* Title for Auto-Tab column in bookmarks view, present only when viewing Bookmarks Bar contents with tabs enabled */
"Auto-Tab" = "Auto-Tab";

/* preference panel name */
"AutoFill" = "AutoFill";

/* Message in sheet shown when AutoFill finds no form to operate on. */
"AutoFill completes webpage forms using information from your Address Book card or from web forms you completed previously." = "AutoFill completes webpage forms using information from your Address Book card or from web forms you completed previously.";

/* Message in sheet shown when AutoFill has no matches for the form on this page. */
"AutoFill completes webpage forms using information from your Address Book card or from web forms you completed previously. The information required by this form does not match any of the information available to AutoFill." = "AutoFill completes webpage forms using information from your Address Book card or from web forms you completed previously. The information required by this form does not match any of the information available to AutoFill.";

/* Title of sheet shown when AutoFill finds no form to operate on. */
"AutoFill found no forms to complete on this page." = "AutoFill found no forms to complete on this page.";

/* Title of sheet shown when AutoFill has no matches for the form on this page. */
"AutoFill was unable to complete the form." = "AutoFill was unable to complete the form.";

/* section title for user bookmark collections in bookmarks view source list (deliberately capitalized to match iTunes style) */
"BOOKMARKS" = "BOOKMARKS";

/* Toolbar item label */
"Back" = "Back";

/* Toolbar item label */
"Back/Forward" = "Back/Forward";

/* Toolbar item label */
"Bigger Text" = "Bigger Text";

/* Title for button in confirmation sheet for blocking pop-up windows */
"Block" = "Block";

/* submenu title in Bookmarks menu */
"Bonjour" = "Bonjour";

/* displayed title of special bookmark that shows Bonjour items */
"Bonjour (bookmark proxy)" = "Bonjour";

/* format for menu item or bookmarks view row representing a Bonjour service when there are multiple services with the same name; the first @ is the service name, the second @ is the service domain */
"Bonjour item format" = "%@ (%@)";

/* page title for HTML page of exported bookmarks, appears in window title bar */
"Bookmarks (exported bookmarks HTML title)" = "Bookmarks";

/* displayed title for HTML page of exported bookmarks, appears at top of page content */
"Bookmarks (exported bookmarks displayed title)" = "Bookmarks";

/* preference panel name */
"Bookmarks (preference panel)" = "Bookmarks";

/* Title of window or tab when showing bookmarks */
"Bookmarks (window title)" = "Bookmarks";

/* displayed title of special bookmarks folder that is used for favorites bar contents */
"Bookmarks Bar" = "Bookmarks Bar";

/* displayed title of special bookmarks folder that is used for menu contents */
"Bookmarks Menu" = "Bookmarks Menu";

/* section title for built-in bookmark collections in bookmarks view source list (deliberately capitalized to match iTunes style) */
"COLLECTIONS" = "COLLECTIONS";

/* Title for a normal Cancel button */
"Cancel" = "Cancel";

/* status bar message when page load was cancelled */
"Cancelled opening the page" = "Cancelled opening the page";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"Carte Blanche,CarteBlanche" = "Carte Blanche,CarteBlanche";

/* button title in confirmation alert optionally displayed when the home page is changed */
"Change Home Page" = "Change Home Page";

/* menu item title used on OS X 10.4 */
"Check Spelling" = "Check Spelling";

/* menu item title used on OS X 10.4 */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* Status field in Downloads when a checking the security of downloaded files */
"Checking the downloaded files" = "Checking the downloaded files";

/* title for button in open panel from file button used in HTML forms */
"Choose (HTML form open panel)" = "Choose";

/* button title in open panel for choosing user style sheet preference */
"Choose (style sheet open panel)" = "Choose";

/* Status field in Downloads when a DiskCopy image is cleaning up. */
"Cleaning up" = "Cleaning up";

/* title for menu item that erases history from menu and bookmarks view */
"Clear History" = "Clear History";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Clear Recent Searches";

/* Second default string for confirmation dialog triggered by before unload event */
"Click OK to continue, or click Cancel to stay on this page." = "Click OK to continue, or click Cancel to stay on this page.";

/* button title in confirmation alert for closing window */
"Close" = "Close";

/* title of close button in tab in tab bar */
"Close (tab button title)" = "Close";

/* button title in confirmation alert when closing all windows. */
"Close All" = "Close All";

/* title for Close Now button on phishing warning sheet */
"Close Now" = "Close Now";

/* context menu item */
"Close Other Tabs" = "Close Other Tabs";

/* button title in confirmation alert for closing other tabs */
"Close Others" = "Close Others";

/* context menu item */
"Close Tab" = "Close Tab";

/* (Windows) tooltip for close button in tab in tab bar */
"Close this tab." = "Close this tab.";

/* tooltip for close button in tab in tab bar */
"Close this tab. Option-click to close all tabs except this one." = "Close this tab. Option-click to close all tabs except this one.";

/* tooltip for close button in unread tab in tab bar */
"Close this unread tab." = "Close this unread tab.";

/* name for bookmarks at the top level of the displayed hierarchy */
"Collections" = "Collections";

/* message for status bar when busy looking for an unnamed host */
"Contacting server" = "Contacting server";

/* message for status bar when busy looking for an unspecified host via a proxy server */
"Contacting server using proxy “%@”" = "Contacting server using proxy “%@”";

/* message for status bar when busy looking for a particular host */
"Contacting “%@”" = "Contacting “%@”";

/* message for status bar when busy looking for a particular host via a proxy server */
"Contacting “%@” using proxy “%@”" = "Contacting “%@” using proxy “%@”";

/* Title for default button in unknown root warning sheet */
"Continue" = "Continue";

/* button title in stop javascript alert */
"Continue (JavaScript alert)" = "Continue";

/* bookmark context menu item */
"Copy (bookmark context menu)" = "Copy";

/* Context-menu item for copying download. */
"Copy Address" = "Copy Address";

/* Context-menu item for copying downloads. */
"Copy Addresses" = "Copy Addresses";

/* context menu item */
"Copy Email Address" = "Copy Email Address";

/* context menu item */
"Copy Email Addresses" = "Copy Email Addresses";

/* context menu item */
"Copy Image Address" = "Copy Image Address";

/* BrowserDiskCopyCopyingFailed description */
"Copy failed" = "Copy failed";

/* Status field in Downloads when a DiskCopy image is copying. */
"Copying the disk image" = "Copying the disk image";

/* error sheet title */
"Could not import bookmarks" = "Could not import bookmarks";

/* error sheet title */
"Could not import bookmarks from some files" = "Could not import bookmarks from some files";

/* button title in confirmation alert optionally displayed when a new bookmark is created */
"Create Bookmark" = "Create Bookmark";

/* Status field in Downloads when Safari is decompressing a gz, cpio or zip file */
"Decompressing the %@ file" = "Decompressing the %@ file";

/* BrowserDecompressionFailed description */
"Decompression failed" = "Decompression failed";

/* tooltip for Make Text Smaller button */
"Decrease font size." = "Decrease font size.";

/* title for Default user agent menu item in the Develop > User Agents menu */
"Default (Automatically Chosen)" = "Default (Automatically Chosen)";

/* action name for Undo item when multiple history items are deleted */
"Delete %d History Entries" = "Delete %d History Entries";

/* bookmark context menu item */
"Delete (bookmark context menu)" = "Delete";

/* button title in confirmation alert */
"Delete Folder" = "Delete Folder";

/* action name for Undo item when 1 history item is deleted */
"Delete History Entry" = "Delete History Entry";

/* title for confirmation alert */
"Delete this bookmarks folder?" = "Delete this bookmarks folder?";

/* the title for the Develop menu (optionally enabled in Advanced Preferences) */
"Develop" = "Develop";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"Diners Club, Diner's Club, Diners Club International, Diner's Club International" = "Diners Club, Diner's Club, Diners Club International, Diner's Club International";

/* title for Disable Caches menu item in the Develop menu */
"Disable Caches" = "Disable Caches";

/* title for Disable Images menu item in the Develop menu */
"Disable Images" = "Disable Images";

/* title for Disable JavaScript menu item in the Develop menu */
"Disable JavaScript" = "Disable JavaScript";

/* title for Disable Runaway JavaScript Timer menu item in the Develop menu */
"Disable Runaway JavaScript Timer" = "Disable Runaway JavaScript Timer";

/* title for Disable Site-specific Hacks menu item in the Develop menu */
"Disable Site-specific Hacks" = "Disable Site-specific Hacks";

/* title for Disable Styles menu item in the Develop menu */
"Disable Styles" = "Disable Styles";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"Discover,Discover Card" = "Discover,Discover Card";

/* status bar text when the control key is held down, but not over a link */
"Display a menu" = "Display a menu";

/* status bar text when the control key is held down over a link */
"Display a menu for “%@”" = "Display a menu for “%@”";

/* Status field in Downloads when DiskCopy has displayed an SLA. */
"Displaying the software license agreement" = "Displaying the software license agreement";

/* Message for Google search engine selection sheet (Windows) */
"Do you want to change your search engine to Google?" = "Do you want to change your search engine to Google?";

/* Message for Yahoo search engine selection sheet (Windows) */
"Do you want to change your search engine to Yahoo?" = "Do you want to change your search engine to Yahoo?";

/* button title for increasing database quota */
"Don’t Allow" = "Don’t Allow";

/* button title in download in progress alert */
"Don’t Quit" = "Don’t Quit";

/* Response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Don’t append" = "Don’t append";

/* status bar text when over a link to a fragment on the current page with the option key (and no command key) held down */
"Download #%@ on this page" = "Download #%@ on this page";

/* context menu item */
"Download Linked File As…" = "Download Linked File As…";

/* status bar text when over a link with the option key (and no command key) held down */
"Download “%@”" = "Download “%@”";

/* Alert title for n downloads in progress */
"Downloads are in progress." = "Downloads are in progress.";

/* menu title for submenu in Go menu that contains URLs visited earlier than the most recent few */
"Earlier Today" = "Earlier Today";

/* bookmark context menu item */
"Edit Address" = "Edit Address";

/* bookmark context menu item */
"Edit Contents" = "Edit Contents";

/* bookmark context menu item */
"Edit Name" = "Edit Name";

/* button title in Empty Cache confirmation alert */
"Empty" = "Empty";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"EnRoute,En Route" = "EnRoute,En Route";

/* Title for checkbox that toggles parental controls. */
"Enable parental controls" = "Enable parental controls";

/* tooltip in search field */
"Erase search text." = "Erase search text.";

/* title for Export Bookmarks panel */
"Export Bookmarks" = "Export Bookmarks";

/* status bar message when page fails to load even partially */
"Failed to open page (see Activity window for details)" = "Failed to open page (see Activity window for details)";

/* Button title in bug report sheet */
"Fewer Options" = "Fewer Options";

/* Toolbar item label */
"Fill Form" = "Fill Form";

/* Toolbar item label */
"Forward" = "Forward";

/* label for tab showing fraudulent web page */
"Fraudulent Web Page" = "Fraudulent Web Page";

/* message for status bar when waiting for an RSS aggregate URL */
"Gathering RSS articles" = "Gathering RSS articles";

/* preference panel name */
"General" = "General";

/* Title for Go button in missing plug-in sheet */
"Go (missing plug-in sheet)" = "Go";

/* Text of Go Back button */
"Go Back" = "Go Back";

/* context menu item */
"Go To Address" = "Go To Address";

/* context menu item */
"Go To Address in New Tab" = "Go To Address in New Tab";

/* context menu item */
"Go To Address in New Window" = "Go To Address in New Window";

/* status bar text when over a link to a fragment on the current page */
"Go to #%@ on this page" = "Go to #%@ on this page";

/* status bar text when over a link to a fragment on the current page that targets another frame in the same window */
"Go to #%@ on this page in another frame" = "Go to #%@ on this page in another frame";

/* status bar text when over a link */
"Go to “%@”" = "Go to “%@”";

/* status bar text when over a link that targets another frame in the same window */
"Go to “%@” in another frame" = "Go to “%@” in another frame";

/* description of Google search field, used for accessibility API */
"Google" = "Google";

/* Toolbar overflow menu item */
"Google Search…" = "Google Search…";

/* message for Google phishing warning sheet */
"Google has identified this webpage as fraudulent. Do not enter any personal information on this page." = "Google has identified this webpage as fraudulent. Do not enter any personal information on this page.";

/* menu item */
"Hide All Bookmarks" = "Hide All Bookmarks";

/* menu item */
"Hide Bookmarks Bar" = "Hide Bookmarks Bar";

/* menu item */
"Hide Google Search" = "Hide Google Search";

/* description for Show/Hide RSS button, used for accessibility */
"Hide RSS (description)" = "Hide RSS";

/* toolTip for Show/Hide RSS button */
"Hide RSS (toolTip)" = "Hide RSS";

/* menu item */
"Hide Status Bar" = "Hide Status Bar";

/* menu item */
"Hide Tab Bar" = "Hide Tab Bar";

/* menu item */
"Hide Toolbar" = "Hide Toolbar";

/* tooltip for show/hide bookmarks button */
"Hide all bookmarks." = "Hide all bookmarks.";

/* displayed title of special bookmark that shows History items */
"History (bookmark proxy)" = "History";

/* Toolbar item label */
"Home" = "Home";

/* Fine print of .Mac alert sheet, with .Mac brand name subsituted */
"If you would like to synchronize your bookmarks with another computer, you need a %@ account that has syncing enabled." = "If you would like to synchronize your bookmarks with another computer, you need a %@ account that has syncing enabled.";

/* prompt for Open panel when importing bookmarks */
"Import" = "Import";

/* title for Open panel when importing bookmarks */
"Import Bookmarks" = "Import Bookmarks";

/* Imported IE Favorites folder name */
"Imported IE Favorites" = "Imported IE Favorites";

/* Imported Netscape/Mozilla Favorites folder name */
"Imported Netscape/Mozilla Favorites" = "Imported Netscape/Mozilla Favorites";

/* tooltip for Make Text Bigger button */
"Increase font size." = "Increase font size.";

/* BrowserInvalidWebClipURL description */
"Invalid WebClip URL" = "Invalid WebClip URL";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"JCB (comma-separated list)" = "JCB";

/* Title for sheet that appears when java is not installed on this computer */
"Java is unavailable." = "Java is unavailable.";

/* title of JavaScript alert panel */
"JavaScript" = "JavaScript";

/* for display in column of global history outline */
"Last Visited Today" = "Last Visited Today";

/* title for Leave Open button on phishing warning sheet */
"Leave Open" = "Leave Open";

/* label of tab when tab is loading */
"Loading (tab)" = "Loading";

/* window title while page with no title or URL is loading */
"Loading (window)" = "Loading";

/* window title while page is loading */
"Loading “%@”" = "Loading “%@”";

/* message for status bar when either loading a URL without a remote host, or already found host and loading */
"Loading “%@”, completed %@" = "Loading “%@”, completed %@";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"MasterCard,Master Card" = "MasterCard,Master Card";

/* accessibility description of indicator in bookmarks bar that represents the extra bookmarks that didn't fit */
"More Bookmarks" = "More Bookmarks";

/* Title for a button in .Mac sheet */
"More Info…" = "More Info…";

/* Button title in bug report sheet */
"More Options" = "More Options";

/* accessibility description of indicator in tab bar that represents the extra tabs that didn't fit */
"More Tabs" = "More Tabs";

/* status text in Find banner when many matches were found */
"More than %d matches" = "More than %d matches";

/* BrowserDiskCopyMountingFailed description */
"Mounting failed" = "Mounting failed";

/* Status field in Downloads when a DiskCopy image is mounting. */
"Mounting the disk image" = "Mounting the disk image";

/* action name for Undo item when multiple bookmarks have been dragged within the bookmarks view */
"Move %d Bookmarks" = "Move %d Bookmarks";

/* action name for Undo item when 1 bookmark has been dragged within the bookmarks view */
"Move Bookmark" = "Move Bookmark";

/* context menu item */
"Move Tab to New Window" = "Move Tab to New Window";

/* action name for Undo item when a bookmark name has been changed */
"Name Change" = "Name Change";

/* Tooltip for parental controls checkbox when disabled. */
"Network users cannot change this setting." = "Network users cannot change this setting.";

/* Third response to sheet when submitting a form with login information */
"Never for this Website" = "Never for this Website";

/* verb for New Folder, used as button label and Undo action string */
"New Folder" = "New Folder";

/* context menu item title in bookmarks bar */
"New Folder (context menu item)" = "New Folder";

/* context menu item */
"New Tab" = "New Tab";

/* New window dock menu item */
"New Window" = "New Window";

/* (Windows) default browser no button */
"No (default browser)" = "No";

/* dimmed menu item for empty Bonjour menu */
"No Bonjour websites available" = "No Bonjour websites available";

/* menu item shown in the Develop > User Agents menu when no other web browsers are found on the computer */
"No Browsers Found" = "No Browsers Found";

/* placeholder text where a page thumbnail image would appear */
"No Image Available" = "No Image Available";

/* tool tip used for favorite bar bookmarks that have no URL */
"No address specified" = "No address specified";

/* dimmed menu item for empty bookmarks toolbar case */
"No bookmarks in bar" = "No bookmarks in bar";

/* message for file URL for nonexistent file */
"No file exists at the address “%@”." = "No file exists at the address “%@”.";

/* dimmed menu item for empty address book case */
"No home pages in Address Book" = "No home pages in Address Book";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "No recent searches";

/* menu item title for database quota of zero bytes */
"None" = "None";

/* popup menu choice for default style sheet */
"None Selected (style sheet)" = "None Selected";

/* Second response to sheet when submitting a form with login information */
"Not Now" = "Not Now";

/* status text in Find dialog when a search found nothing */
"Not found" = "Not found";

/* status text in Find dialog when there is no responder that supports searching */
"Nowhere to search" = "Nowhere to search";

/* accessibility help string for total field in downloads window */
"Number of downloads displayed in the window" = "Number of downloads displayed in the window";

/* Title for a normal OK button */
"OK" = "OK";

/* button title in Private Browsing confirmation alert */
"OK (Private Browsing)" = "OK";

/* Print panel summary value */
"Off" = "Off";

/* Print panel summary value */
"On" = "On";

/* Context-menu item for opening downloads. */
"Open" = "Open";

/* status bar text when over a link to a fragment on the current page with the command key held down in tabbed browsing mode */
"Open #%@ on this page in a new tab" = "Open #%@ on this page in a new tab";

/* status bar text when over a link to a fragment on the current page with the shift and command keys held down in tabbed browsing mode */
"Open #%@ on this page in a new tab behind the current one" = "Open #%@ on this page in a new tab behind the current one";

/* status bar text when over a link to a fragment on the current page that always creates a new window or with the command key held down */
"Open #%@ on this page in a new window" = "Open #%@ on this page in a new window";

/* status bar text when over a link to a fragment on the current page with the shift and command keys held down */
"Open #%@ on this page in a new window behind the current window" = "Open #%@ on this page in a new window behind the current window";

/* status bar text when over a link to a fragment on the current page that targets another window */
"Open #%@ on this page in another window" = "Open #%@ on this page in another window";

/* Title of error when Mail Link to This Page fails */
"Open %@, then try sending the link to the webpage again." = "Open %@, then try sending the link to the webpage again.";

/* Title of error when Mail Page fails */
"Open %@, then try sending the webpage again." = "Open %@, then try sending the webpage again.";

/* button title in Open in Tabs confirmation */
"Open %d Tabs" = "Open %d Tabs";

/* bookmark context menu item */
"Open (bookmark context menu)" = "Open";

/* description of Downloads window icon button, used for accessibility. */
"Open (button description)" = "Open";

/* menu item */
"Open Address Book" = "Open Address Book";

/* context menu item */
"Open Frame in New Tab" = "Open Frame in New Tab";

/* context menu item */
"Open Image in New Tab" = "Open Image in New Tab";

/* context menu item */
"Open Link in New Tab" = "Open Link in New Tab";

/* Toolbar overflow menu item */
"Open Location…" = "Open Location…";

/* title for Open Page With menu item in the Develop menu */
"Open Page With" = "Open Page With";

/* Tooltip for button in Bookmarks preferences */
"Open System Preferences to set up your %@ account." = "Open System Preferences to set up your %@ account.";

/* menu item */
"Open in Dashboard…" = "Open in Dashboard…";

/* bookmark context menu item */
"Open in New Tab (bookmark context menu)" = "Open in New Tab";

/* bookmark context menu item */
"Open in New Window (bookmark context menu)" = "Open in New Window";

/* bookmark context menu item and folder menu item */
"Open in Tabs" = "Open in Tabs";

/* tooltip for auto-tab folder in bookmarks bar */
"Open the bookmarks in this folder in tabs." = "Open the bookmarks in this folder in tabs.";

/* tooltip for auto-click folder in bookmarks bar */
"Open the bookmarks in this folder in tabs. All RSS articles will open in a single tab." = "Open the bookmarks in this folder in tabs. All RSS articles will open in a single tab.";

/* context menu item */
"Open with QuickTime Player" = "Open with QuickTime Player";

/* context menu item */
"Open with iTunes" = "Open with iTunes";

/* status bar text when over a link with the command key held down in tabbed browsing mode */
"Open “%@” in a new tab" = "Open “%@” in a new tab";

/* status bar text when over a link with the shift and command keys held down in tabbed browsing mode */
"Open “%@” in a new tab behind the current one" = "Open “%@” in a new tab behind the current one";

/* status bar text when over a link that always creates a new window or with the command key held down */
"Open “%@” in a new window" = "Open “%@” in a new window";

/* status bar text when over a link with the shift and command keys held down */
"Open “%@” in a new window behind the current window" = "Open “%@” in a new window behind the current window";

/* status bar text when over a link that targets another window */
"Open “%@” in another window" = "Open “%@” in another window";

/* message for Open in Tabs confirmation */
"Opening a large number of bookmarks in tabs might take a while." = "Opening a large number of bookmarks in tabs might take a while.";

/* Fine print when Tab to Each Item preference is chosen and system full keyboard access mode is on */
"Option-Tab highlights all items except links." = "Option-Tab highlights all items except links.";

/* Fine print when Tab to Each Item preference is not chosen */
"Option-Tab highlights each item." = "Option-Tab highlights each item.";

/* Fine print when Tab to Each Item preference is chosen and system full keyboard access mode is off */
"Option-Tab highlights only text fields and pop-up menus." = "Option-Tab highlights only text fields and pop-up menus.";

/* popup menu choice for download location */
"Other... (download location)" = "Other…";

/* popup menu choice for default style sheet */
"Other... (style sheet)" = "Other…";

/* title for Other user agent menu item in the Develop > User Agents menu */
"Other…" = "Other…";

/* key equivalent for Page Setup item */
"P" = "P";

/* page number string for printed page footer */
"Page %d" = "Page %d";

/* page number string for printed page footer */
"Page %d of %d" = "Page %d of %d";

/* menu item title */
"Page Setup…" = "Page Setup…";

/* Title for Parent column in bookmarks view, present only when viewing filter search results */
"Parent" = "Parent";

/* Marker in Password viewing prefs sheet for a site for which we never save passwords. */
"Passwords Never Saved" = "Passwords Never Saved";

/* action name for Undo item when multiple bookmarks are pasted */
"Paste %d Bookmarks" = "Paste %d Bookmarks";

/* action name for Undo item when 1 bookmark is pasted */
"Paste Bookmark" = "Paste Bookmark";

/* Status field in Downloads when a DiskCopy image is preparing to decompress. */
"Preparing the disk image" = "Preparing the disk image";

/* Status field in Downloads when the download has just started. */
"Preparing to download" = "Preparing to download";

/* Second default string for confirmation dialog triggered by before unload event */
"Press OK to continue or Cancel to stay on the current page." = "Press OK to continue or Cancel to stay on the current page.";

/* Toolbar item label */
"Print" = "Print";

/* Print panel summary item title for whether background colors and images should be printed */
"Print Backgrounds" = "Print Backgrounds";

/* menu item */
"Print Current Frame…" = "Print Current Frame…";

/* context menu item */
"Print Frame…" = "Print Frame…";

/* Print panel summary item title for whether header and footer (page number, date, page title, page URL) should be printed */
"Print Headers and Footers" = "Print Headers and Footers";

/* menu item */
"Print Largest Frame…" = "Print Largest Frame…";

/* context menu item */
"Print Page…" = "Print Page…";

/* context menu item */
"Print Window…" = "Print Window…";

/* Name used for Printers category in Bonjour bookmarks collection */
"Printers" = "Printers";

/* menu item */
"Print…" = "Print…";

/* Menu item title when no confirmation is required */
"Private Browsing" = "Private Browsing";

/* Menu item title when confirmation is required */
"Private Browsing…" = "Private Browsing…";

/* button title in download in progress alert */
"Quit" = "Quit";

/* button title in confirmation alert when quitting */
"Quit (unsubmitted form changes)" = "Quit";

/* preference panel name */
"RSS" = "RSS";

/* title of message displayed for RSS URLs when they can't be displayed */
"RSS is turned off." = "RSS is turned off.";

/* format for menu item representing RSS feed when there are multiple feeds with the same title; the first @ is the feed title, the second @ is the feed URL */
"RSS menu item format" = "%@ (%@)";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Recent Searches";

/* Redo menu item text (Windows) */
"Redo" = "Redo";

/* Redo menu item text with action (Windows) */
"Redo %@" = "Redo %@";

/* button title in confirmation alert for reloading when the user has edited text */
"Reload" = "Reload";

/* Toolbar overflow menu item */
"Reload (Toolbar menu item)" = "Reload";

/* description of Downloads window resume/reload button, used in status text and for accessibility. */
"Reload (downloads button help string)" = "Reload";

/* context menu item */
"Reload All Tabs" = "Reload All Tabs";

/* context menu item */
"Reload Tab" = "Reload Tab";

/* tooltip for stop/reload button */
"Reload the current page." = "Reload the current page.";

/* action name for Undo item when multiple bookmarks are deleted */
"Remove %d Bookmarks" = "Remove %d Bookmarks";

/* button title in Remove Databases confirmation alert */
"Remove (databases)" = "Remove";

/* action name for Undo item when Address Book is removed from bookmarks bar */
"Remove Address Book" = "Remove Address Book";

/* button title in Remove All Cookies confirmation alert */
"Remove All" = "Remove All";

/* button title in Remove Databases confirmation alert */
"Remove All (databases)" = "Remove All";

/* action name for Undo item when Bonjour is removed from bookmarks bar */
"Remove Bonjour" = "Remove Bonjour";

/* action name for Undo item when 1 bookmark is deleted */
"Remove Bookmark" = "Remove Bookmark";

/* Undo action name for deleting entries from the list in the Downloads window */
"Remove From Downloads List" = "Remove From Downloads List";

/* Context-menu item for deleting downloads. */
"Remove From List" = "Remove From List";

/* button title in Remove All confirmation sheet in RSS preferences */
"Remove Now" = "Remove Now";

/* Toolbar item label */
"Report bug" = "Report bug";

/* Context-menu item for resuming downloads. */
"Resume" = "Resume";

/* description of Downloads window resume/reload button, used in status text and for accessibility. */
"Resume downloading" = "Resume downloading";

/* status bar text when over a javascript: link */
"Run script “%@”" = "Run script “%@”";

/* default filename for exported bookmarks */
"Safari Bookmarks.html" = "Safari Bookmarks.html";

/* filename for desktop picture set from Safari */
"Safari Desktop Picture" = "Safari Desktop Picture";

/* Keychain label for password used to access saved encrypted form autofill data.  Be brief. */
"Safari Forms AutoFill" = "Safari Forms AutoFill";

/* first part of message of parental controls error page */
"Safari can't open the page “%@” because a bookmark with “%@” is not in your bookmarks bar." = "Safari can't open the page “%@” because a bookmark with “%@” is not in your bookmarks bar.";

/* first part of message of parental controls error page */
"Safari can't open the page “%@” because a bookmark with “%@” is not in your bookmarks bar. To return to the page you were viewing, click Go Back. To continue browsing the Internet, click a website in the bookmarks bar.%@" = "Safari can't open the page “%@” because a bookmark with “%@” is not in your bookmarks bar. To return to the page you were viewing, click Go Back. To continue browsing the Internet, click a website in the bookmarks bar.%@";

/* parental control error page message when visiting feeds URL */
"Safari can't open these RSS articles because the following websites are not in your bookmarks bar:" = "Safari can't open these RSS articles because the following websites are not in your bookmarks bar:";

/* Title for sheet that appears when a page specifies a plug-in that's not installed */
"Safari cannot find the Internet plug-in." = "Safari cannot find the Internet plug-in.";

/* title for Open in Tabs confirmation */
"Safari cannot open %d bookmarks in tabs. Do you want to open the first %d bookmarks?" = "Safari cannot open %d bookmarks in tabs. Do you want to open the first %d bookmarks?";

/* Error message when Safari installation appears corrupt. */
"Safari cannot open a browser window and may be missing important resources. Try installing Safari again." = "Safari cannot open a browser window and may be missing important resources. Try installing Safari again.";

/* Title of error message when Safari installation appears corrupt */
"Safari cannot open." = "Safari cannot open.";

/* title of error page displayed for CannotConnectToHost */
"Safari can’t connect to the server." = "Safari can’t connect to the server.";

/* Title for sheet that appears when a page has unsupported Windows Media Player or RealPlayer content. */
"Safari can’t display content on this page." = "Safari can’t display content on this page.";

/* title for alert when bookmark export failed */
"Safari can’t export your bookmarks." = "Safari can’t export your bookmarks.";

/* title for error sheet when we couldn't connect to a Bonjour server */
"Safari can’t find the Bonjour server." = "Safari can’t find the Bonjour server.";

/* title for error dialog displayed when a built-in file could not be located (nib corrupted?) */
"Safari can’t find the file named “%@”." = "Safari can’t find the file named “%@”.";

/* title of error page displayed for FileDoesNotExist */
"Safari can’t find the file." = "Safari can’t find the file.";

/* title of error page displayed for CannotFindHost */
"Safari can’t find the server." = "Safari can’t find the server.";

/* message for error dialog displayed when a built-in file could not be located (bundle corruption?) */
"Safari can’t open %@.%@ because it can’t find the file." = "Safari can’t open %@.%@ because it can’t find the file.";

/* Alert message when trying to open multiple files from Downloads window that have no known applications. */
"Safari can’t open some of the files you selected because there are no applications available to open them." = "Safari can’t open some of the files you selected because there are no applications available to open them.";

/* Alert message when trying to open multiple files from Downloads window that are missing and have no known applications. */
"Safari can’t open some of the files you selected because they have moved since you downloaded them or there are no applications available to open them." = "Safari can’t open some of the files you selected because they have moved since you downloaded them or there are no applications available to open them.";

/* Alert message when trying to open multiple files from Downloads window that are missing. */
"Safari can’t open some of the files you selected because they have moved since you downloaded them." = "Safari can’t open some of the files you selected because they have moved since you downloaded them.";

/* Title of error sheet shown when the user tries to launch the Address Book application and it fails to launch */
"Safari can’t open the Address Book." = "Safari can’t open the Address Book.";

/* message displayed for RSS URLs in Tiger when the user has turned off support for them from the Debug menu */
"Safari can’t open the RSS feed “%@” because RSS is turned off." = "Safari can’t open the RSS feed “%@” because RSS is turned off.";

/* message for file URL without an appropriate application */
"Safari can’t open the file “%@” because it could not find an application to open it." = "Safari can’t open the file “%@” because it could not find an application to open it.";

/* Alert message when user tries to open a downloaded that is still downloading. */
"Safari can’t open the file “%@” because it is still downloading." = "Safari can’t open the file “%@” because it is still downloading.";

/* Alert message when user tries to open a downloaded file that has been moved. */
"Safari can’t open the file “%@” because it moved since you downloaded it." = "Safari can’t open the file “%@” because it moved since you downloaded it.";

/* Alert message when trying to open a downloaded file that has no known application. */
"Safari can’t open the file “%@” because no available application can open it." = "Safari can’t open the file “%@” because no available application can open it.";

/* panel title for file URL without an appropriate application */
"Safari can’t open the file." = "Safari can’t open the file.";

/* Alert message when trying to open multiple files from Downloads window that have no known applications. */
"Safari can’t open the files you selected because there are no applications available to open them." = "Safari can’t open the files you selected because there are no applications available to open them.";

/* Alert message when trying to open multiple files from Downloads window that are missing and have no known applications. */
"Safari can’t open the files you selected because they have moved since you downloaded them or there are no applications available to open them." = "Safari can’t open the files you selected because they have moved since you downloaded them or there are no applications available to open them.";

/* Alert message when trying to open multiple files from Downloads window that are missing. */
"Safari can’t open the files you selected because they have moved since you downloaded them." = "Safari can’t open the files you selected because they have moved since you downloaded them.";

/* Alert title when trying to open multiple files from Downloads window that are missing or have no known applications. */
"Safari can’t open the files." = "Safari can’t open the files.";

/* message for file URL for folder that can’t be opened */
"Safari can’t open the folder “%@”, perhaps because you do not have permission to access the folder." = "Safari can’t open the folder “%@”, perhaps because you do not have permission to access the folder.";

/* panel title for file URL for folder that can’t be opened */
"Safari can’t open the folder." = "Safari can’t open the folder.";

/* Message of error page displayed for UnsupportedURL. */
"Safari can’t open the page “%@” because it cannot redirect to locations starting with “%@:”." = "Safari can’t open the page “%@” because it cannot redirect to locations starting with “%@:”.";

/* message of error page displayed for CannotFindHost. */
"Safari can’t open the page “%@” because it can’t find the server “%@”." = "Safari can’t open the page “%@” because it can’t find the server “%@”.";

/* message of error page displayed for CannotFindHost when the URL does not contain a valid server name. */
"Safari can’t open the page “%@” because it can’t find the server." = "Safari can’t open the page “%@” because it can’t find the server.";

/* message of error page displayed for CannotConnectToHost. */
"Safari can’t open the page “%@” because it could not connect to the server “%@”." = "Safari can’t open the page “%@” because it could not connect to the server “%@”.";

/* Message of error page displayed for both ZeroByteResource and ResourceUnavailable. */
"Safari can’t open the page “%@” because it could not load any data from this location." = "Safari can’t open the page “%@” because it could not load any data from this location.";

/* Message of error page displayed for SecureConnectionFailed. */
"Safari can’t open the page “%@” because it couldn’t establish a secure connection to the server “%@”." = "Safari can’t open the page “%@” because it couldn’t establish a secure connection to the server “%@”.";

/* Message of error page displayed for BadURL. */
"Safari can’t open the page “%@” because it’s an invalid address." = "Safari can’t open the page “%@” because it’s an invalid address.";

/* Message of error page displayed for POSIX error ECONNRESET. */
"Safari can’t open the page “%@” because the network connection was reset, which sometimes occurs when the server is busy. You might be able to open the page later." = "Safari can’t open the page “%@” because the network connection was reset, which sometimes occurs when the server is busy. You might be able to open the page later.";

/* Message of error page displayed for RedirectToNonExistentLocation. */
"Safari can’t open the page “%@” because the page doesn’t exist. Make sure the address for the page is correct." = "Safari can’t open the page “%@” because the page doesn’t exist. Make sure the address for the page is correct.";

/* Message of error page displayed for NetworkConnectionLost. */
"Safari can’t open the page “%@” because the server unexpectedly dropped the connection, which sometimes occurs when the server is busy. You might be able to open the page later." = "Safari can’t open the page “%@” because the server unexpectedly dropped the connection, which sometimes occurs when the server is busy. You might be able to open the page later.";

/* message of error page displayed for NotConnectedToInternet. */
"Safari can’t open the page “%@” because your computer isn’t connected to the Internet." = "Safari can’t open the page “%@” because your computer isn’t connected to the Internet.";

/* (Windows) Message of error page displayed for miscellaneous errors when a page could not be even partially loaded. */
"Safari can’t open the page “%@”.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Help menu, note the error number, and describe what you did before you saw this message." = "Safari can’t open the page “%@”.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Help menu, note the error number, and describe what you did before you saw this message.";

/* Message of error page displayed for miscellaneous errors when a page could not be even partially loaded. */
"Safari can’t open the page “%@”.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Safari menu, note the error number, and describe what you did before you saw this message." = "Safari can’t open the page “%@”.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Safari menu, note the error number, and describe what you did before you saw this message.";

/* Title of error page displayed for miscellaneous errors when a page could not be even partially loaded */
"Safari can’t open the page." = "Safari can’t open the page.";

/* (Windows) Message of error page displayed for miscellaneous errors when a page could not be even partially loaded and the URL of the failing page could not be determined. */
"Safari can’t open the page.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Help menu, note the error number, and describe what you did before you saw this message." = "Safari can’t open the page.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Help menu, note the error number, and describe what you did before you saw this message.";

/* Message of error page displayed for miscellaneous errors when a page could not be even partially loaded and the URL of the failing page could not be determined. */
"Safari can’t open the page.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Safari menu, note the error number, and describe what you did before you saw this message." = "Safari can’t open the page.\n\nThe error was: “%@” (%@:%d)\n\nPlease choose Report Bugs to Apple from the Safari menu, note the error number, and describe what you did before you saw this message.";

/* panel title for URL with unsupported scheme */
"Safari can’t open the specified address." = "Safari can’t open the specified address.";

/* title of panel */
"Safari can’t open this bookmark." = "Safari can’t open this bookmark.";

/* Title of error sheet shown when the user clicks the Edit button for their AutoFill Address Book preference. */
"Safari can’t open your Address Book card." = "Safari can’t open your Address Book card.";

/* error message for URL with unsupported scheme, like xxx:yyy */
"Safari can’t open “%@” because Mac OS X doesn’t recognize Internet addresses starting with “%@:”." = "Safari can’t open “%@” because Mac OS X doesn’t recognize Internet addresses starting with “%@:”.";

/* (Windows) error message for URL with unsupported scheme, like xxx:yyy */
"Safari can’t open “%@” because Microsoft Windows doesn’t recognize Internet addresses starting with “%@:”." = "Safari can’t open “%@” because Microsoft Windows doesn’t recognize Internet addresses starting with “%@:”.";

/* error message used for Windows Media Player URLs when Windows Media Player is not installed, displayed in a webpage */
"Safari can’t open “%@” because Windows Media Player is not installed.<br /><br />To get the latest version of Windows Media Player, go to the <a href='http://www.microsoft.com/windows/windowsmedia/'>Windows Media Player website</a>." = "Safari can’t open “%@” because Windows Media Player is not installed.<br /><br />To get the latest version of Windows Media Player, go to the <a href='http://www.microsoft.com/windows/windowsmedia/'>Windows Media Player website</a>.";

/* error message used for iCal URLs when iCal is not installed, displayed in a webpage */
"Safari can’t open “%@” because iCal is not installed.<br /><br />To get the latest version of iCal, go to the <a href='http://www.apple.com/ical'>iCal website</a>." = "Safari can’t open “%@” because iCal is not installed.<br /><br />To get the latest version of iCal, go to the <a href='http://www.apple.com/ical'>iCal website</a>.";

/* error message used for iTunes Music Store URLs when iTunes is not installed, displayed in a webpage */
"Safari can’t open “%@” because iTunes is not installed.<br /><br />To get the latest version of iTunes, go to the <a href='http://www.apple.com/itunes'>iTunes website</a>." = "Safari can’t open “%@” because iTunes is not installed.<br /><br />To get the latest version of iTunes, go to the <a href='http://www.apple.com/itunes'>iTunes website</a>.";

/* error message for URL with degenerate scheme, like <:yyy */
"Safari can’t open “%@” because the address does not start with a valid character." = "Safari can’t open “%@” because the address does not start with a valid character.";

/* Alert title when an invalid download file is attempted to be opened. */
"Safari can’t resume this download." = "Safari can’t resume this download.";

/* error message for using JavaScript somewhere it's not allowed */
"Safari can’t run the script “%@” because Safari doesn’t allow JavaScript to be used in this way." = "Safari can’t run the script “%@” because Safari doesn’t allow JavaScript to be used in this way.";

/* title for folder that can’t be used for downloads */
"Safari can’t save downloaded files to the folder." = "Safari can’t save downloaded files to the folder.";

/* message of error sheet when trying to save a file */
"Safari can’t save the file “%@” because it doesn’t exist." = "Safari can’t save the file “%@” because it doesn’t exist.";

/* title of error sheet when trying to save a file */
"Safari can’t save the file." = "Safari can’t save the file.";

/* message of error sheet when trying to save a file */
"Safari can’t save “%@” because it’s a folder." = "Safari can’t save “%@” because it’s a folder.";

/* Alert message when user tries to reveal a downloaded file that has been moved */
"Safari can’t show the file “%@” because it moved since you downloaded it." = "Safari can’t show the file “%@” because it moved since you downloaded it.";

/* Alert message when user tries to reveal a downloaded file that has been moved */
"Safari can’t show the file “%@” in the Finder because it moved since you downloaded it." = "Safari can’t show the file “%@” in the Finder because it moved since you downloaded it.";

/* Alert message when user tries to reveal a downloaded file that has not been created. */
"Safari can’t show the file “%@” in the Finder because the file hasn’t been created yet." = "Safari can’t show the file “%@” in the Finder because the file hasn’t been created yet.";

/* Alert title when trying to reveal a missing file from Downloads window */
"Safari can’t show the file “%@” in the Finder." = "Safari can’t show the file “%@” in the Finder.";

/* Alert title when trying to reveal a missing file from Downloads window */
"Safari can’t show the file “%@”." = "Safari can’t show the file “%@”.";

/* panel title for using JavaScript somewhere it's not allowed */
"Safari can’t use JavaScript for this action." = "Safari can’t use JavaScript for this action.";

/* message for download location that can’t be used */
"Safari can’t use the folder “%@” for downloaded files, because you do not have permission to write to the folder." = "Safari can’t use the folder “%@” for downloaded files, because you do not have permission to write to the folder.";

/* Title of sheet displayed for HTTPS can't connect/continue anyway dialog. */
"Safari can’t verify the identity of the website “%@”." = "Safari can’t verify the identity of the website “%@”.";

/* insufficient disk space for download message */
"Safari could not download the file \"%@\" because the disk \"%@\" doesn't have enough free space." = "Safari could not download the file \"%@\" because the disk \"%@\" doesn't have enough free space.";

/* insufficient disk space for download message, but without mentioning a volume name */
"Safari could not download the file \"%@\" because there is not enough free disk space." = "Safari could not download the file \"%@\" because there is not enough free disk space.";

/* message of error page displayed for TimedOut. */
"Safari could not open the page “%@” because the server is not responding." = "Safari could not open the page “%@” because the server is not responding.";

/* error sheet message */
"Safari could not read any bookmarks from %d of the selected files. Bookmarks from other files were successfully imported." = "Safari could not read any bookmarks from %d of the selected files. Bookmarks from other files were successfully imported.";

/* error sheet message */
"Safari could not read any bookmarks from the selected files." = "Safari could not read any bookmarks from the selected files.";

/* error sheet message */
"Safari could not read any bookmarks from “%@”." = "Safari could not read any bookmarks from “%@”.";

/* error sheet message */
"Safari could not read any bookmarks from “%@”. Bookmarks from other files were successfully imported." = "Safari could not read any bookmarks from “%@”. Bookmarks from other files were successfully imported.";

/* Title of error when Mail Contents/Mail Link to This Page fails */
"Safari couldn’t create an email message because %@ did not open." = "Safari couldn’t create an email message because %@ did not open.";

/* Title of error when Mail Page fails */
"Safari couldn’t create an email message because %@ doesn’t support sending webpages from Safari." = "Safari couldn’t create an email message because %@ doesn’t support sending webpages from Safari.";

/* Title of error when Mail Contents/Mail Link to This Page fails */
"Safari couldn’t create an email message because it couldn’t locate an email application." = "Safari couldn’t create an email message because it couldn’t locate an email application.";

/* Title of error when Mail Contents/Mail Link to This Page fails */
"Safari couldn’t create an email message to send the link because %@ did not open." = "Safari couldn’t create an email message to send the link because %@ did not open.";

/* Title of error when Mail Link to This Page fails */
"Safari couldn’t create an email message to send the link because it couldn’t locate an email application." = "Safari couldn’t create an email message to send the link because it couldn’t locate an email application.";

/* message of error sheet when trying to add an image to the iPhoto library */
"Safari failed to add the image to the iPhoto library because it couldn't save the image to a temporary location." = "Safari failed to add the image to the iPhoto library because it couldn't save the image to a temporary location.";

/* message of error sheet when trying to add an image to the iPhoto library */
"Safari failed to add the image to the iPhoto library because it failed to communicate with iPhoto." = "Safari failed to add the image to the iPhoto library because it failed to communicate with iPhoto.";

/* message of error sheet when trying to add an image to the iPhoto library */
"Safari failed to add the image to the iPhoto library because it failed to launch iPhoto." = "Safari failed to add the image to the iPhoto library because it failed to launch iPhoto.";

/* title of error sheet when trying to add an image to the iPhoto library */
"Safari failed to add the image to the iPhoto library." = "Safari failed to add the image to the iPhoto library.";

/* message of error sheet when trying to save a file */
"Safari failed to save the file “%@” to the downloads folder." = "Safari failed to save the file “%@” to the downloads folder.";

/* title of parental controls error page */
"Safari is limited by parental controls" = "Safari is limited by parental controls";

/* Fallback error message used when the standard error page can't be found in Safari's bundle. */
"Safari is missing important resources and should be reinstalled." = "Safari is missing important resources and should be reinstalled.";

/* (Windows) default browser alert title */
"Safari is not your default browser." = "Safari is not your default browser.";

/* message for Empty Cache confirmation alert */
"Safari saves the contents of web pages you open in a cache so that it’s faster to visit them again." = "Safari saves the contents of web pages you open in a cache so that it’s faster to visit them again.";

/* context menu item */
"Save Frame As…" = "Save Frame As…";

/* context menu item */
"Save Image As…" = "Save Image As…";

/* context menu item */
"Save Image to the Desktop" = "Save Image to the Desktop";

/* context menu item */
"Save Image to “%@”" = "Save Image to “%@”";

/* context menu item */
"Save Linked File As…" = "Save Linked File As…";

/* context menu item */
"Save Linked File to the Desktop" = "Save Linked File to the Desktop";

/* context menu item */
"Save Linked File to “%@”" = "Save Linked File to “%@”";

/* context menu item */
"Save Page As…" = "Save Page As…";

/* Title of save and alert panels when saving plain text */
"Save Plain Text" = "Save Plain Text";

/* Default title for bookmark folder saved with Add Bookmarks For These Tabs */
"Saved Tabs" = "Saved Tabs";

/* Title for cancel button in search engine selection sheet (Windows) */
"Search Engine Confirmation No" = "No";

/* Title for default button in search engine selection sheet (Windows) */
"Search Engine Confirmation Yes" = "Yes";

/* Title for search engine selection sheet (Windows) */
"Search Engine Selection" = "Search Engine Selection";

/* does not show up in the UI any more */
"Search the web with Google" = "Search the web with Google";

/* (Windows) title for context menu item to do web search */
"Search with %@" = "Search with %@";

/* preference panel name */
"Security" = "Security";

/* tooltip in search field */
"See your recent searches." = "See your recent searches.";

/* button label when choosing default web browser in Preferences */
"Select (default web browser)" = "Select";

/* button label in open panel for choosing download folder */
"Select (download location)" = "Select";

/* prompt when choosing default web browser in Preferences */
"Select an Application" = "Select an Application";

/* prompt displayed in banner while creating a web clip */
"Select part of the webpage, and then click Add." = "Select part of the webpage, and then click Add.";

/* Title for default button in insecure form warning sheet */
"Send" = "Send";

/* status bar text when over a mailto: link */
"Send email to %@" = "Send email to %@";

/* status bar text when over a mailto: link */
"Send email to %@ with subject “%@”" = "Send email to %@ with subject “%@”";

/* Title for a button in .Mac sheet */
"Set Up…" = "Set Up…";

/* menu item title in back/forward menu after you do Open in Tabs */
"Set of Tabs" = "Set of Tabs";

/* title of error sheet when user attempts to override MSX setting */
"Settings managed by Mac OS X Manager" = "Settings managed by Mac OS X Manager";

/* menu item */
"Show All Bookmarks" = "Show All Bookmarks";

/* title for menu item that shows History collection in Bookmarks view */
"Show All History" = "Show All History";

/* menu item */
"Show Bookmarks Bar" = "Show Bookmarks Bar";

/* (Windows) Title for showing certificate in certificate error sheet */
"Show Certificate" = "Show Certificate";

/* Context-menu item for revealing downloads. (Windows) */
"Show Containing Folder" = "Show Containing Folder";

/* title for Show Error Console menu item in the Develop menu */
"Show Error Console" = "Show Error Console";

/* menu item */
"Show Google Search" = "Show Google Search";

/* title for Show Network Timeline menu item in the Develop menu */
"Show Network Timeline" = "Show Network Timeline";

/* description for Show/Hide RSS button, used for accessibility */
"Show RSS (description)" = "Show RSS";

/* toolTip for Show/Hide RSS button */
"Show RSS (toolTip)" = "Show RSS";

/* title for Show Snippet Editor menu item in the Develop menu */
"Show Snippet Editor" = "Show Snippet Editor";

/* menu item */
"Show Status Bar" = "Show Status Bar";

/* menu item */
"Show Tab Bar" = "Show Tab Bar";

/* menu item */
"Show Toolbar" = "Show Toolbar";

/* title for Show Web Inspector menu item in the Develop menu */
"Show Web Inspector" = "Show Web Inspector";

/* tooltip for show/hide bookmarks button */
"Show all bookmarks." = "Show all bookmarks.";

/* bookmark context menu item */
"Show in Collections" = "Show in Collections";

/* Context-menu item for revealing downloads. */
"Show in Finder" = "Show in Finder";

/* description of Downloads window reveal button, used in status text and for accessibility. */
"Show in Finder (button description)" = "Show in Finder";

/* tool tip for indicator in bookmarks bar that represents the extra bookmarks that didn't fit */
"Show more bookmarks." = "Show more bookmarks.";

/* tool tip for indicator in tab bar that represents the extra tabs that didn't fit */
"Show more tabs." = "Show more tabs.";

/* tooltip for favorite bar bookmarks for folders */
"Show the bookmarks in this folder." = "Show the bookmarks in this folder.";

/* tooltip for Forward button */
"Show the next page." = "Show the next page.";

/* tooltip for Back button */
"Show the previous page." = "Show the previous page.";

/* title in stop javascript alert */
"Slow Script" = "Slow Script";

/* Toolbar item label */
"Smaller Text" = "Smaller Text";

/* description for SnapBack button, used for accessibility */
"SnapBack" = "SnapBack";

/* tooltip in search field */
"SnapBack to last search results." = "SnapBack to last search results.";

/* tooltip for button at right side of location field */
"SnapBack to “%@”." = "SnapBack to “%@”.";

/* window title for the Snippet Editor */
"Snippet Editor" = "Snippet Editor";

/* Message for sheet that appears when a page has unsupported Windows Media Player or RealPlayer content */
"Some content on this page requires an Internet plug-in that Safari doesn’t support. The application “%@” may be able to display this content. Would you like to try?" = "Some content on this page requires an Internet plug-in that Safari doesn’t support. The application “%@” may be able to display this content. Would you like to try?";

/* Title of HTML source window */
"Source of %@" = "Source of %@";

/* Title of HTML source window when page has no URL or title */
"Source of untitled page" = "Source of untitled page";

/* submenu title used on OS X 10.4 */
"Spelling" = "Spelling";

/* accessibility help string for status bar text */
"Status message" = "Status message";

/* Context-menu item for stopping downloads. */
"Stop" = "Stop";

/* button title in stop javascript alert */
"Stop (JavaScript alert)" = "Stop";

/* Toolbar overflow menu item */
"Stop (Toolbar menu item)" = "Stop";

/* title for stop button in Activity window; not shown on screen but used for accessibility */
"Stop Loading" = "Stop Loading";

/* description of Downloads window stop button when decompressing, used in status text and for accessibility. */
"Stop decompressing" = "Stop decompressing";

/* description of Downloads window stop button when downloading, used in status text and for accessibility. */
"Stop downloading" = "Stop downloading";

/* tooltip for stop/reload button */
"Stop loading this page." = "Stop loading this page.";

/* Toolbar item label */
"Stop/Reload" = "Stop/Reload";

/* Title for a checkbox in Bookmarks preferences, with .Mac brand name substituted */
"Synchronize bookmarks using %@" = "Synchronize bookmarks using %@";

/* preference panel name */
"Tabs" = "Tabs";

/* Toolbar item label */
"Text Size" = "Text Size";

/* message for error sheet when we couldn't connect to a Bonjour server */
"The Bonjour server “%@” is not available." = "The Bonjour server “%@” is not available.";

/* message for panel for bad bookmark */
"The address “%@” specified for this bookmark is not valid." = "The address “%@” specified for this bookmark is not valid.";

/* Message of sheet displayed for NSURLErrorServerCertificateHasBadDate. */
"The certificate for this website has expired. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?" = "The certificate for this website has expired. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?";

/* Message of sheet displayed for NSURLErrorServerCertificateUntrusted. */
"The certificate for this website is invalid. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?" = "The certificate for this website is invalid. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?";

/* Message of sheet displayed for NSURLErrorServerCertificateNotYetValid. */
"The certificate for this website is not yet valid. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?" = "The certificate for this website is not yet valid. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?";

/* Message of sheet displayed for NSURLErrorServerCertificateHasUnknownRoot. */
"The certificate for this website was signed by an unknown certifying authority. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?" = "The certificate for this website was signed by an unknown certifying authority. You might be connecting to a website that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the website anyway?";

/* Alert message when an invalid download file is attempted to be opened. */
"The file “%@” doesn’t appear to be a valid download file." = "The file “%@” doesn’t appear to be a valid download file.";

/* details of prompt for increasing disk space for database use */
"The file “%@” is requesting %@ of disk space to store “%@” as a database on your disk." = "The file “%@” is requesting %@ of disk space to store “%@” as a database on your disk.";

/* details of prompt for increasing disk space for database use */
"The file “%@” is requesting %@ of disk space to store “%@” as a database on your disk. Currently, %@ of disk space is allowed for this purpose." = "The file “%@” is requesting %@ of disk space to store “%@” as a database on your disk. Currently, %@ of disk space is allowed for this purpose.";

/* title of sheet for when you type a location that can't be turned into a URL */
"The location you specified isn’t valid." = "The location you specified isn’t valid.";

/* prompt string in authentication panel */
"The name or password entered for area “%@” on %@ was incorrect. Please try again." = "The name or password entered for area “%@” on %@ was incorrect. Please try again.";

/* prompt string in authentication panel */
"The name or password entered for the %@ proxy server %@ was incorrect. Please try again." = "The name or password entered for the %@ proxy server %@ was incorrect. Please try again.";

/* Message asking whether to append extension on a filename which already seems to have an extension; %@ is the filename. */
"The name “%@” appears to have an extension. Do you want to append “.txt” to the name?" = "The name “%@” appears to have an extension. Do you want to append “.txt” to the name?";

/* title of error page displayed for UnsupportedURL */
"The page you opened redirected you to a page that isn’t supported by Safari." = "The page you opened redirected you to a page that isn’t supported by Safari.";

/* Message for sheet that appears when a page attemps to load Java, but Java is unavailable. */
"The page “%@” attempted to load Java content, but Java is unavailable or not installed." = "The page “%@” attempted to load Java content, but Java is unavailable or not installed.";

/* Message for sheet that appears when a page attemps to load Java, but Java is unavailable. */
"The page “%@” attempted to load Java content, but Java is unavailable or not installed. Do you want to go to a page where you can download Java?" = "The page “%@” attempted to load Java content, but Java is unavailable or not installed. Do you want to go to a page where you can download Java?";

/* Message for sheet that appears when a page attempts to load a plug-in that fails to load. */
"The page “%@” attempted to load an Internet plug-in named “%@”, but the plug-in failed to load successfully." = "The page “%@” attempted to load an Internet plug-in named “%@”, but the plug-in failed to load successfully.";

/* Message for sheet that appears when a page attempts to load a plug-in but an unknown plug-in occurred. */
"The page “%@” attempted to load an Internet plug-in, but a plug-in error occurred." = "The page “%@” attempted to load an Internet plug-in, but a plug-in error occurred.";

/* Message for sheet that appears when a page attempts to load a plug-in with an unknown name that fails to load. */
"The page “%@” attempted to load an Internet plug-in, but the plug-in failed to load successfully." = "The page “%@” attempted to load an Internet plug-in, but the plug-in failed to load successfully.";

/* Message for sheet that appears when a page has contents for a specified MIME type for which no plug-ins are installed, and a plug-in page location is specified */
"The page “%@” has content of MIME type “%@”, but you don’t have a plug-in installed for this MIME type. A plug-in should be available on this page:\n\n%@\n\nDo you want to open the page?" = "The page “%@” has content of MIME type “%@”, but you don’t have a plug-in installed for this MIME type. A plug-in should be available on this page:\n\n%@\n\nDo you want to open the page?";

/* Message for sheet that appears when a page has contents for a specified MIME type for which no plug-ins are installed, and no plug-in page location is specified */
"The page “%@” has content of MIME type “%@”. Because you don’t have a plug-in installed for this MIME type, this content can’t be displayed." = "The page “%@” has content of MIME type “%@”. Because you don’t have a plug-in installed for this MIME type, this content can’t be displayed.";

/* Message for sheet that appears when a page has contents for an unspecified MIME type for which no plug-ins are installed, and no plug-in page location is specified */
"The page “%@” has content of an unspecified MIME type. Because you don’t have a plug-in installed for this MIME type, this content can’t be displayed." = "The page “%@” has content of an unspecified MIME type. Because you don’t have a plug-in installed for this MIME type, this content can’t be displayed.";

/* Message for sheet that appears when a page has contents for an unspecified MIME type for which no plug-ins are installed, and a plug-in page location is specified */
"The page “%@” has content that requires a plug-in, but you don’t have a plug-in installed for this MIME type. A plug-in should be available on this page:\n\n%@\n\nDo you want to open the page?" = "The page “%@” has content that requires a plug-in, but you don’t have a plug-in installed for this MIME type. A plug-in should be available on this page:\n\n%@\n\nDo you want to open the page?";

/* Title of sheet displayed when user must choose from multiple certificates for a site after the initial certificate was rejected */
"The website “%@” did not accept the certificate “%@”." = "The website “%@” did not accept the certificate “%@”.";

/* details of prompt for increasing disk space for database use */
"The website “%@” is requesting %@ of disk space to store “%@” as a database on your disk." = "The website “%@” is requesting %@ of disk space to store “%@” as a database on your disk.";

/* details of prompt for increasing disk space for database use */
"The website “%@” is requesting %@ of disk space to store “%@” as a database on your disk. Currently, this website is allowed to use %@ of disk space." = "The website “%@” is requesting %@ of disk space to store “%@” as a database on your disk. Currently, this website is allowed to use %@ of disk space.";

/* Title of sheet displayed when user must choose from multiple certificates for a site before visiting the site */
"The website “%@” requires a client certificate." = "The website “%@” requires a client certificate.";

/* message for confirmation alert */
"There are %d tabs in this window. Do you want to close the window anyway?" = "There are %d tabs in this window. Do you want to close the window anyway?";

/* message for confirmation alert */
"There are %d tabs in this window. You have entered text on “%@”. If you close the window, your changes will be lost. Do you want to close the window anyway?" = "There are %d tabs in this window. You have entered text on “%@”. If you close the window, your changes will be lost. Do you want to close the window anyway?";

/* message for confirmation alert */
"There are %d tabs open in Safari. Do you want to quit anyway?" = "There are %d tabs open in Safari. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d tabs open in Safari. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d tabs open in Safari. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d tabs open in Safari. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d tabs open in Safari. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d tabs open in Safari. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d tabs open in Safari. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari, with a total of %d tabs. Do you want to quit anyway?" = "There are %d windows open in Safari, with a total of %d tabs. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari, with a total of %d tabs. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari. Do you want to quit anyway?" = "There are %d windows open in Safari. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari. You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari. You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"There are %d windows open in Safari. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "There are %d windows open in Safari. You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* status bar message when page load finishes with a single error */
"There was one error opening the page. For more information, choose Activity from the Window menu." = "There was one error opening the page. For more information, choose Activity from the Window menu.";

/* status bar message when page load finishes with multiple errors */
"There were %d errors opening the page. For more information, choose Activity from the Window menu." = "There were %d errors opening the page. For more information, choose Activity from the Window menu.";

/* message for panel for bad bookmark */
"This bookmark doesn’t have a valid address." = "This bookmark doesn’t have a valid address.";

/* Message for insecure form warning sheet */
"This form will be sent in a way that is not secure. Are you sure you want to send it?" = "This form will be sent in a way that is not secure. Are you sure you want to send it?";

/* Title for insecure form warning sheet */
"This is a non-secure form." = "This is a non-secure form.";

/* ToolTip when a preference panel control is disabled because of parental controls */
"This item is unavailable because parental controls are turned on." = "This item is unavailable because parental controls are turned on.";

/* title of error page displayed for RedirectToNonExistentLocation */
"This page can’t be found." = "This page can’t be found.";

/* Sheet title when submitting a form with login information */
"This password is different. Would you like to replace the saved password with this one?" = "This password is different. Would you like to replace the saved password with this one?";

/* title for phishing warning sheet */
"This webpage is fraudulent. You should close it immediately." = "This webpage is fraudulent. You should close it immediately.";

/* title for phishing warning sheet */
"This webpage might be fraudulent. You should close it immediately." = "This webpage might be fraudulent. You should close it immediately.";

/* Message of sheet displayed when user must choose from multiple certificates for a site. */
"This website requires a certificate to validate your identity. Select the certificate to use when you connect to this website, then click Continue." = "This website requires a certificate to validate your identity. Select the certificate to use when you connect to this website, then click Continue.";

/* Description for misspelled words. */
"This word was not found in the spelling dictionary." = "This word was not found in the spelling dictionary.";

/* help string used for accessibility API to describe window title */
"Title of window" = "Title of window";

/* Message for sheet warning of re-posting form data */
"To open this page again, Safari must resend the form you completed to open the page the first time. This may cause the website to repeat actions it took the first time you sent the form." = "To open this page again, Safari must resend the form you completed to open the page the first time. This may cause the website to repeat actions it took the first time you sent the form.";

/* Sheet message when submitting a form with login information */
"To review passwords you have saved and remove them, open the AutoFill pane of Safari preferences." = "To review passwords you have saved and remove them, open the AutoFill pane of Safari preferences.";

/* prompt string in authentication panel */
"To view this page, you need to log in to area “%@” on %@." = "To view this page, you need to log in to area “%@” on %@.";

/* prompt string in authentication panel */
"To view this page, you need to log in to the %@ proxy server %@." = "To view this page, you need to log in to the %@ proxy server %@.";

/* Date format for today */
"Today" = "Today";

/* Date format for today, to be followed by time */
"Today " = "Today ";

/* Message of error page displayed for HTTPTooManyRedirects. */
"Too many redirects occurred trying to open “%@”. This might occur if you open a page that is redirected to open another page which then is redirected to open the original page." = "Too many redirects occurred trying to open “%@”. This might occur if you open a page that is redirected to open another page which then is redirected to open the original page.";

/* recommendation to delete documents or download to another disk */
"Try deleting documents from \"%@\" or downloading to another disk." = "Try deleting documents from \"%@\" or downloading to another disk.";

/* recommendation to delete documents or download to another disk, but without mentioning a volume name */
"Try deleting documents or downloading to another disk." = "Try deleting documents or downloading to another disk.";

/* tooltip in search field */
"Type a word or phrase, then press Return." = "Type a word or phrase, then press Return.";

/* Title for sheet that appears when a plug-in fails to load */
"Unable to load plug-in." = "Unable to load plug-in.";

/* Undo menu item text (Windows) */
"Undo" = "Undo";

/* Undo menu item text with action (Windows) */
"Undo %@" = "Undo %@";

/* Status field in Downloads when a DiskCopy image is unmounting. */
"Unmounting the disk image" = "Unmounting the disk image";

/* label for the Update Now button */
"Update Now" = "Update Now";

/* label for the Update after typing checkbox */
"Update after typing" = "Update after typing";

/* context menu item */
"Use Image as Desktop Picture" = "Use Image as Desktop Picture";

/* Keychain comment describing the password entry we use to access saved encrypted form autocomplete data. */
"Used to decode the encrypted file that contains non-password data previously entered in web page forms." = "Used to decode the encrypted file that contains non-password data previously entered in web page forms.";

/* title for User Agent menu item in the Develop menu */
"User Agent" = "User Agent";

/* BrowserDiskCopyVerificationFailed description */
"Verification failed" = "Verification failed";

/* Status field in Downloads when a DiskCopy image is verifying. */
"Verifying the disk image" = "Verifying the disk image";

/* menu item title for viewing all news feeds in a menu on a single page */
"View All RSS Articles" = "View All RSS Articles";

/* context menu item */
"View Frame Source" = "View Frame Source";

/* context menu item */
"View Source" = "View Source";

/* comma-separated list of non-English names for American Express credit cards, used for auto-fill. Leave out any that are identical to the English versions. This localized string can be empty. */
"Visa" = "Visa";

/* Name used for uncategorized services in Bonjour bookmarks collection */
"Webpages" = "Webpages";

/* Message for confirmation sheet when user checks 'Block pop-up windows' */
"Webpages may open pop-up windows automatically to display information or advertisements. This feature prevents these windows from opening. Selecting this option doesn’t prevent windows from opening when you click a button or a link in a page." = "Webpages may open pop-up windows automatically to display information or advertisements. This feature prevents these windows from opening. Selecting this option doesn’t prevent windows from opening when you click a button or a link in a page.";

/* message for Browse Privately confirmation alert */
"When private browsing is turned on, webpages are not added to the history, items are automatically removed from the Downloads window, information isn't saved for AutoFill (including names and passwords), and searches are not added to the pop-up menu in the Google search box. Until you close the window, you can still click the Back and Forward buttons to return to webpages you have opened." = "When private browsing is turned on, webpages are not added to the history, items are automatically removed from the Downloads window, information isn't saved for AutoFill (including names and passwords), and searches are not added to the pop-up menu in the Google search box. Until you close the window, you can still click the Back and Forward buttons to return to webpages you have opened.";

/* message for Browse Privately confirmation alert with Yahoo Search */
"When private browsing is turned on, webpages are not added to the history, items are automatically removed from the Downloads window, information isn't saved for AutoFill (including names and passwords), and searches are not added to the pop-up menu in the Yahoo search box. Until you close the window, you can still click the Back and Forward buttons to return to webpages you have opened." = "When private browsing is turned on, webpages are not added to the history, items are automatically removed from the Downloads window, information isn't saved for AutoFill (including names and passwords), and searches are not added to the pop-up menu in the Yahoo search box. Until you close the window, you can still click the Back and Forward buttons to return to webpages you have opened.";

/* Name used for Wikis category in Bonjour bookmarks collection */
"Wikis" = "Wikis";

/* title for error message used for Windows Media Player URLs when Windows Media Player is not installed */
"Windows Media Player is not installed." = "Windows Media Player is not installed.";

/* (Windows) default browser alert description */
"Would you like to make it your default browser?" = "Would you like to make it your default browser?";

/* Sheet title when submitting a form with login information */
"Would you like to save this password?" = "Would you like to save this password?";

/* (Windows) description of Yahoo search field, used for accessibility API */
"Yahoo!" = "Yahoo!";

/* Default response to sheet when submitting a form with login information */
"Yes" = "Yes";

/* (Windows) default browser yes button */
"Yes (default browser)" = "Yes";

/* Date format for yesterday */
"Yesterday" = "Yesterday";

/* Date format for yesterday, to be followed by time */
"Yesterday " = "Yesterday ";

/* title of error page displayed for NotConnectedToInternet */
"You are not connected to the Internet." = "You are not connected to the Internet.";

/* message for confirmation alert optionally displayed when a bookmark is created or the home page is changed */
"You can do a Google search directly from Safari’s search field, without going to Google’s webpage." = "You can do a Google search directly from Safari’s search field, without going to Google’s webpage.";

/* message for confirmation alert optionally displayed when a bookmark is created or the home page is changed to yahoo search */
"You can do a Yahoo! search directly from Safari’s search field, without going to Yahoo’s webpage." = "You can do a Yahoo! search directly from Safari’s search field, without going to Yahoo’s webpage.";

/* Message of error when Mail Link to This Page fails */
"You can use the Mail application included with Mac OS X to send email. To do so, you might need to install Mail using the Mac OS X installation CDs." = "You can use the Mail application included with Mac OS X to send email. To do so, you might need to install Mail using the Mac OS X installation CDs.";

/* Title of error when Mail Page fails */
"You can use the Mail application included with Mac OS X to send webpages." = "You can use the Mail application included with Mac OS X to send webpages.";

/* Title of error when Mail Page fails */
"You can use the Mail application included with Mac OS X to send webpages. To do so, you need to install Mail using the Mac OS X installation CDs." = "You can use the Mail application included with Mac OS X to send webpages. To do so, you need to install Mail using the Mac OS X installation CDs.";

/* message for Remove All confirmation sheet in RSS preferences */
"You cannot undo this action (Remove RSS articles)" = "You cannot undo this action.";

/* message for Remove All Cookies confirmation alert */
"You cannot undo this action." = "You cannot undo this action.";

/* title of dialog that appears when a user tries to modify bookmarks while iSync is synching them */
"You can’t change bookmarks now." = "You can’t change bookmarks now.";

/* title of error page displayed for NoPermissionsToReadFile */
"You don’t have permission to open this page." = "You don’t have permission to open this page.";

/* message for file URL with insufficient permissions */
"You don’t have permission to view “%@”." = "You don’t have permission to view “%@”.";

/* message for confirmation alert */
"You have entered text on “%@” and %d other displayed pages. If you close all windows, your changes will be lost. Do you want to close all windows anyway?" = "You have entered text on “%@” and %d other displayed pages. If you close all windows, your changes will be lost. Do you want to close all windows anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "You have entered text on “%@” and %d other displayed pages. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and %d other tabs. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?" = "You have entered text on “%@” and %d other tabs. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and in %d other tabs. If you close the window, your changes will be lost. Do you want to close the window anyway?" = "You have entered text on “%@” and in %d other tabs. If you close the window, your changes will be lost. Do you want to close the window anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and in one other tab. If you close the window, your changes will be lost. Do you want to close the window anyway?" = "You have entered text on “%@” and in one other tab. If you close the window, your changes will be lost. Do you want to close the window anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and one other displayed page. If you close all windows, your changes will be lost. Do you want to close all windows anyway?" = "You have entered text on “%@” and one other displayed page. If you close all windows, your changes will be lost. Do you want to close all windows anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "You have entered text on “%@” and one other displayed page. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"You have entered text on “%@” and one other tab. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?" = "You have entered text on “%@” and one other tab. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?" = "You have entered text on “%@”. If you close all tabs other than “%@”, your changes will be lost. Do you want to close the other tabs anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you close all windows, your changes will be lost. Do you want to close all windows anyway?" = "You have entered text on “%@”. If you close all windows, your changes will be lost. Do you want to close all windows anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you close the tab, your changes will be lost. Do you want to close the tab anyway?" = "You have entered text on “%@”. If you close the tab, your changes will be lost. Do you want to close the tab anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you close the window, your changes will be lost. Do you want to close the window anyway?" = "You have entered text on “%@”. If you close the window, your changes will be lost. Do you want to close the window anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?" = "You have entered text on “%@”. If you quit Safari, your changes will be lost. Do you want to quit anyway?";

/* message for confirmation alert */
"You have entered text on “%@”. If you reload the page, your changes will be lost. Do you want to reload the page anyway?" = "You have entered text on “%@”. If you reload the page, your changes will be lost. Do you want to reload the page anyway?";

/* Title of .Mac alert sheet, with .Mac brand name subsituted */
"You need a %@ account that has syncing enabled" = "You need a %@ account that has syncing enabled";

/* title of dialog that appears when a user tries to modify bookmarks but an external process has modified the bookmarks file */
"Your bookmarks can’t be changed now. Try again later." = "Your bookmarks can’t be changed now. Try again later.";

/* message of dialog that appears when a user tries to modify bookmarks but an external process has modified the bookmarks file */
"Your bookmarks have been changed by another program since you opened Safari, so Safari needed to update your bookmarks before making any additional changes. You can now make your changes." = "Your bookmarks have been changed by another program since you opened Safari, so Safari needed to update your bookmarks before making any additional changes. You can now make your changes.";

/* message in authentication panel */
"Your log-in information will be sent securely." = "Your log-in information will be sent securely.";

/* message in authentication panel */
"Your password will be sent in the clear." = "Your password will be sent in the clear.";

/* title of error sheet when user attempts to override MSX setting */
"Your settings are managed by the Mac OS X Manager application. Do you want to override these settings?" = "Your settings are managed by the Mac OS X Manager application. Do you want to override these settings?";

/* accessibility description for Back button */
"back" = "back";

/* accessibility description for Make Text Bigger button */
"bigger text" = "bigger text";

/* string put on pasteboard for selected bookmarks folder */
"bookmarks folder “%@”" = "bookmarks folder “%@”";

/* Alert title when trying to reveal a missing file from Downloads window */
"busy file" = "Could not open file";

/* status text for Activity window for cancelled page */
"cancelled" = "cancelled";

/* message for Remove Databases confirmation alert */
"cannot undo (databases)" = "You cannot undo this action.";

/* comma-separated list of non-English labels used in HTML that could represent a credit card number field. Leave out any that are identical to the English versions. This localized string can be empty. */
"card number,cardnumber,cardnum,ccnum,cc num,creditcardnumber,credit card number,newcreditcardnumber,new credit card number" = "card number,cardnumber,cardnum,ccnum,cc num,creditcardnumber,credit card number,newcreditcardnumber,new credit card number";

/* description for circled-X button in search field, used for accessibility */
"clear search" = "clear search";

/* comma-separated list of non-English labels used in HTML that could represent a credit card security code field. Leave out any that are identical to the English versions. This localized string can be empty. */
"cvv,cvc,cvc2,cvv2,ccv2,cid,cvn,security code" = "cvv,cvc,cvc2,cvv2,ccv2,cid,cvn,security code";

/* download bundle extension name */
"download" = "download";

/* Error string for a secure download that is corrupt */
"download corrupt" = "download corrupt";

/* Label for only item in menu that appears when clicking on an empty Favorites bar folder */
"empty" = "empty";

/* short description used in Activity window for error codes that have no textual description */
"error" = "error";

/* description of icon button, for accessibility */
"file icon" = "file icon";

/* accessibility description for Back button */
"forward" = "forward";

/* File compression name for a gz file */
"gzip" = "gzip";

/* description of Hide Bookmarks button, for accessibility */
"hide bookmarks" = "hide bookmarks";

/* URL string of the apple web site that explains Bonjour */
"http://www.apple.com/macosx/features/bonjour/" = "http://www.apple.com/macosx/features/bonjour/";

/* Home Page URL */
"http://www.apple.com/startpage/" = "http://www.apple.com/startpage/";

/* title for error message used for iCal URLs when iCal is not installed */
"iCal is not installed." = "iCal is not installed.";

/* message of dialog that appears when a user tries to modify bookmarks while iSync is synching them */
"iSync is synchronizing your bookmarks so you cannot change them. Try again in a moment." = "iSync is synchronizing your bookmarks so you cannot change them. Try again in a moment.";

/* title for error message used for iTunes Music Store URLs when iTunes is not installed */
"iTunes is not installed." = "iTunes is not installed.";

/* template for name of manually imported bookmarks folder */
"imported %@" = "imported %@";

/* Domain displayed for a local Bonjour service that has the same service name as at least one other service */
"local" = "local";

/* description for https lock button, used for accessibility */
"lock" = "lock";

/* Alert title when trying to open a file from the from Downloads window that is missing or has no known application. */
"non-existing file, no app for file" = "Safari can’t open the file.";

/* description of page address field, used for accessibility */
"page address" = "page address";

/* description for Reload button, for accessibility */
"reload" = "reload";

/* description of Resume button, for accessibility */
"resume" = "resume";

/* description of Show Bookmarks button, for accessibility */
"show bookmarks" = "show bookmarks";

/* description of Show in Finder button, for accessibility */
"show in Finder" = "show in Finder";

/* accessibility description for Make Text Smaller button */
"smaller text" = "smaller text";

/* description of Stop button, for accessibility */
"stop" = "stop";

/* Error string for a download that was stopped */
"stopped" = "stopped";

/* file name for saving a URL for which there is no valid file name */
"unknown" = "unknown";

/* menu title used for a URL when no other title can be determined, not even one based on the URL */
"unknown (bookmark menu item title)" = "unknown";

/* fallback string used when an error has no description */
"unknown error" = "unknown error";

/* name of first pasted collection */
"untitled" = "untitled";

/* name of pasted collection after the first, where %d is an integer */
"untitled %d" = "untitled %d";

/* default bookmark folder title */
"untitled (New bookmark sheet)" = "untitled";

/* name for newly created bookmark folders */
"untitled folder" = "untitled folder";

/* Alert message when a corrupt secure download is encountered. */
"“%@” cannot be downloaded." = "“%@” cannot be downloaded.";

/* window title after failure to load a URL in an otherwise blank window */
"“%@” failed to load" = "“%@” failed to load";

/* Alert title when a corrupt secure download is encountered. */
"“%@” is a corrupt file." = "“%@” is a corrupt file.";

/* message for sheet for when you type a location that can't be turned into a URL */
"“%@” isn’t a valid address." = "“%@” isn’t a valid address.";

